package com.gaowj.business.test0216;

import java.util.List;
import java.util.Map;

import org.apache.ibatis.session.RowBounds;

public interface test0216DAO {
	
    List<Map<String,Object>> listData(RowBounds rowbounds, Map<String, Object> query);
    
    List<Map<String,Object>> listData(Map<String,Object> query);
    
    int listDataCount(Map<String, Object> query);
	
	void insertData(Map<String, Object> entity);

	void updateData(Map<String, Object> entity);

	void deleteData(List<String> list);

}
